#privacy {
    background: none repeat scroll 0 0 #686C6C;
    border: medium none currentcolor;
    bottom: 0;
    left: 0;
    opacity: 0.9;
    position: fixed;
    text-align: left;
    width: 100%;
    z-index: 999999;
}
#privacy #container #text {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none currentcolor;
    display: inline-block;
    vertical-align: middle;
    width: 88%;
}
#privacy #text {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none currentcolor;
    color: #FFFFFF;
    font-size: 12px;
    padding: 10px;
    text-align: left;
}

#privacy #text a{
    text-decoration: none;
    color: white;
}

#privacy #text u{
    cursor: pointer;
}

#privacy #button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none currentcolor;
    display: inline-block;
    right: 10px;
	width: 80px;
	float: right;
}
#privacy #container #button #close {
    background: none repeat scroll 0 0 #8E9392;
    border: medium none currentcolor;
    color: #FFFFFF;
    cursor: pointer;
    display: inline;
    font-size: 12px;
    margin: 10px 0;
    padding: 5px 10px;
}

.cookie__modal {
    display: none;
    width: 640px;
    height: 540px;
    border-radius: 5px;
}

.header-modal {
    padding: 10px;
}

.title-modal {
    width: 100%;
    padding: 20px 0px 15px 0px;
    text-align: center;
    text-transform: uppercase;
    color: #969696;
    font-family: Roboto;
    font-size: 16px;
}

.cookie__modal .line1 {
    padding: 15px;
}

.cookie__modal .line2 {
    padding: 15px;
}


.subtitle-modal {
    width: 100%;
    padding: 5px 0px 15px 0px;
    text-align: center;
    color: #C1022C;
    font-family: Roboto;
}

.cookie__modal .cat-group {
    width: 40%;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    font-size: x-small;
}

.cookie__modal .cat-group p{
    color: #969696;
}

.cookie__modal .cat-title input[type="checkbox"]{
    position: absolute;
    opacity: 0;
    left: -99999px;
}

.cookie__modal .cat1-modal {
    float: left;
    padding-bottom: 65px;
}

.cookie__modal .cat2-modal {
    float: right;
}

.cookie__modal .cat3-modal {
    position: relative;
}

.cookie__modal .cat4-modal {
    float: right;
    position: relative;
    top: -110px;
}

.cookie__modal .cat-title {
    font-weight: bold;
    color: black;
    font-size: small;
    padding-bottom: 15px;

}

.cookie__modal .cat-title p{
    font-weight: bold;
    color: #C1022C;
    font-size: 13px;
    float: right;
}

.cookie__modal .cat-title label{
    display: inline-block;
    width: 60px;
    height: 30px;
    border-radius: 100px;
    transition: all .3s;
    position: relative;
    background: #FFF;
    border: 1px solid #E1E1E1;
    top: -3px;
    float: right;
    margin-top: -5px;
}



.cookie__modal .cat-title label:after{
    border-radius: 100%;
    width: 24px;
    height: 24px;
    background: #969696;
    display: block;
    position: absolute;
    top: 3px;
    transition: all .3s;
    left: 3px;
    content: '';
}

.cookie__modal .cat-title input:checked+label{
    background: #C1022C;
    border-color: transparent;
}

.cookie__modal .cat-title input:checked+label:after{
    background: #FFF;
    left: 33px;
}

.cookie__modal .footer-modal {
    bottom: 0px;
    position: absolute;
    width: 100%;
}

.cookie__modal .footer-modal a{
    text-decoration: none;
    text-align: center;
    color: #C1022C;
}

.cookie__modal .footer-modal .plus-infos-modal{
    /*padding-bottom: 15px;*/
}

.cookie__modal .footer-modal input[type="button"]{
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    background-color: #C1022C;
    color: white;
    text-align: center;
    text-transform: uppercase;
    text-indent: 0px;
    border-radius: 25px;
    height: 40px;
    margin: auto;
    display: block;
    font-weight: bold;
    border: none;
}